
body {
	font-weight: 400;
	font-weight: 300;
	/*font-family: 'Poiret One', cursive;*/
	/*font-family: 'Roboto Condensed', sans-serif;*/
	/*
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;*/
	line-height: 1.25;
	font-size: 100%;
	/*margin: 0 auto;
	padding: 0;
	width: 100%;
	min-width: 320px;*/
}


/* h6 here was */


h5.product-meta {
	font-size: 21px;
	line-height: 28px;
	font-weight: 400;
	font-weight: 300;
	color: #a29490;
}
.card-icons-flex {
    display: inline-flex;
}
    @media only screen and (max-width: 767px) {
.card-icons-flex {
    display: inline-grid;
}
}
body, .top, .top-fix, .category, .pptit, .slide-d, .bottom {
	/*margin: 0 auto;
	max-width: 2500px;*/
}
.top-fix {
 	position: fixed;
	z-index: 15;
	top: 0;
	width: 100%;
	border-bottom: solid 1px #eee;
}
.category, .pptit {
	/*font-family: 'Poiret One', cursive;*/
	font-weight: 400;
	font-weight: 300;
}
/*
p {
	line-height: 1.25;
}
a, a:visited {
	color: #6c5353;
	text-decoration: none;
	cursor: pointer;
}
*/
.rpcolor {
	width: 92%;
	height: 18px;
	clear: both;
	padding: 0 4%;
	overflow: hidden;
}
a.rpcircle {
	cursor: default;
	float: left;
	/*display: inline-block;*/
	text-align: center;
	text-decoration: none;
	margin: 2px;
	width: 8px;
	height: 8px;
	color: #595959;
	border: 1px solid #e3dbdb;
	padding: 2px; /* 4.7% 5.9%*/
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-khtml-border-radius: 50%;
	border-radius: 50%;
}
.cpcolor {
	width: 92%;
	height: 18px;
	clear: both;
	padding: 0 4%;
	overflow: hidden;
}
.cpheart {
	position: absolute;
	font-size: 20px;
	z-index: 4;
	background: #ffffff;
	top: 10px;
	right: 10px;
	width: 40px;
	border-radius: 50%;
	opacity: .65;
	transition: all .3s ease;
}
.cpheart i {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	font-size: 24px;
	line-height: 40px;
	color: #ac9393;
}
.cpheart:hover {
	opacity: .95;
}
a.cpcircle {
	cursor: default;
	float: left;
	/*display: inline-block;*/
	text-align: center;
	text-decoration: none;
	margin: 2px;
	width: 8px;
	height: 8px;
	color: #595959;
	border: 1px solid #e3dbdb;
	padding: 2px; /* 4.7% 5.9%*/
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-khtml-border-radius: 50%;
	border-radius: 50%;
}
a.circle, a.square {
	cursor: default;
	/*display: inline-block;*/
	float: left;
	text-align: center;
	font-size: 14px;
	text-decoration: none;
	margin-right: 10px;
	margin-bottom: 10px;
	color: #595959;
	border: 1px solid #e3dbdb;
	line-height: 18px;
}
a.circle {
	padding: 3px; /* 4.7% 5.9% */
	width: 18px;
	height: 18px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-khtml-border-radius: 50%;
	border-radius: 50%;
}
a.square {
	/*width: 13%;
	padding: 1%;*/
	padding: 7px;
	width: 18px;
	height: 18px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-khtml-border-radius: 50%;
	border-radius: 50%;
}
.p2star {
	padding: 2% 4% 4%;
	font-size: 16px;
	color: #e6c619;
}

/* /////////////// DESKTOP DEVICES ONLY /////////////// */

@media only screen and (min-width: 768px) {
html {
        /*font-size: 8px;*/
      }
	  
h6.product-meta {
    font-size: 12px; /* ? */
    line-height: 16px; /* 16 */
    height: 16px; /* 16 */
    overflow: hidden;
    padding: 0 10px;
    color: #a29490;
}
.product h3 a {
	font-size: 18px;
	font-weight: 400;
	font-weight: 300;
	color: #a29490; /* 777 AD */
}
.top { /*
	position: absolute;
	z-index: 20;
	top: 0;
	width: 100%;
	margin: 0 auto; */
}
.box-menu {
	border: 0;
	margin: 0;
	padding: 0;
	background: #ffffff;
	opacity: .9;
	text-align: center;
	text-align: right;
	/*width: 100%;*/
}
.menu {
	display: flex;
	border: 0;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	max-width: 1500px
}
.menu-item {
	font-size: 16px;
	font-size: 14px;
	/*font-size: 12px;*/
	color: #6c5353;
	margin: 20px 0;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	/*width: 9%;*/
	line-height: 55px;
	overflow: hidden;
	height: 55px;
}
.menu-item a {
	padding: 6px 9px;
}
.menu-item a:hover {
	padding-bottom: 6px;
	border-bottom: 1px solid #e3dbdb;
}
.menu-item-first, .menu-item-last {
	font-size: 14px;
	margin: 20px 0;
	padding: 0;
	line-height: 20px;
	width: 100px;
}
.menu-item-icon {
	font-size: 14px;
	color: #916f6f;
	border: 0;
	margin: 20px 0;
	padding: 0;
	line-height: 20px;
	width: 150px;
}
.menu-item-icon a {
	font-size: 16px;
	color: #916f6f;
	border: 0;
	margin: 20px 0;
	padding: 0 5px;
	line-height: 20px;
}
.menu-item-logo-m {
	display: none;
}
.menu-item-logo { /*tot h=54*/
	font-size: 14px;
	border: 0;
	margin: 5px 0;
	padding: 0;
	line-height: 0;
	width: 190px;
}
.menu-item-logo img {
	height: 50px;
	border: 0px;
	margin: 0;
	padding: 0;
}
/* /////////////// end MENU /////////////// */

.all {
	width: 100%;
	padding: 0;
	margin-bottom: 313px;
	background: #fff;
	z-index: 2;
}
.slide-d {
	width: 100%;
	padding: 0 0 20px;
}
.slide-m {
	display: none;
}
.main {
	position: relative;
	margin: 45% 0 0;
	background: #ffffff;
	z-index: 5;
	padding: 1px 0;
	/*top: 80%;
	width: 100%;*/
}
.ccoll {
	position: relative;
	/* margin: 210px -15px 0;
	padding: 1% 0 2%;
	width: calc(100% + 30px); AD */
	background: #ffffff;
	z-index: 5;
	/*top: 55%;
	width: 100%;*/
	line-height: 1.25;
	margin: -16px -16px 0;
    padding: 0;
}
.coll {
	position: relative;
	margin: 30% 0 0;
	background: #ffffff;
	z-index: 5;
	padding: 1% 0 2%;
	/*top: 55%;
	width: 100%;*/
	line-height: 1.25;
}
.prod {
	position: relative;
	background: #ffffff;
	margin: 230px 0 0;
	z-index: 5;
	padding: 0;
	overflow: hidden;
	line-height: 1.25;
}
.one {
	/*width: 80%;
	margin: 0 10%;*/
	width: 100%;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
.pcont {
	width: 80%;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
.box-caption {
	clear: both;
	border: 1px solid #e3dbdb;
	margin: 2%;
	text-align: center;
	overflow: hidden;
}
.caption {
	font-weight: 400;
	font-weight: 300;
	font-size: 52px; /*44-48-52-56*/
	text-transform: uppercase;
	color: #c8b7b7;
	color: #e3dbdb;
	padding: 0 0 20px;
	margin: 20px auto;
	width: 70%;
	text-align: center;
	line-height: 64px;
}
.caption h1 {
	font-weight: 300;
	font-size: 52px !important;
	color: #c8b7b7;	
    line-height: 1.25;
	margin: 0;
}
.quote {
	clear: both;
	font-size: 28px;
	color: #6c5353;
	padding: 20px;
	margin: 0 auto;
	width: 80%;
	text-align: center;
	line-height: 45px;
}
.cquote {
	clear: both;
	line-height: 1.5;
	color: #6c5353;
	padding: 0;
	margin: 20px auto;
	width: 70%;
	max-width: 1000px;
	text-align: left;
}
.fa-quote {
	clear: both;
	margin: 20px auto;
	padding: 0 0 20px;
	color: #e3dbdb;
	font-size: 30px;
}
.cnob {
	padding: 14px;
	text-align: center;
	margin: 2.5% auto 5%;
	/*width: 25%;
	min-width: 200px;*/
}
.cnob a {
	display: inline-block; /* ??? */
	font-size: 14px;
	padding: 12px 24px;
	border: 1px solid #a29490;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
}
.cnob a:hover {
	color: #ffffff;
	background-color: #a29490;
	border: 1px solid #998782;
}
.writein {
	padding: 14px;
	text-align: center;
	margin: 2.5% auto;
	/*width: 25%;
	min-width: 200px;*/
}
.writein a {
	font-size: 14px;
	padding: 12px 24px;
	border: 1px solid #c8b7b7;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
}
.category {
	position: fixed;
	z-index: 3;
	top: 190px; /* 125px */
	width: calc(100% - 30px); /* 100% */
	font-size: 96px;
	font-weight: 400;
	font-weight: 300;
	color: #c8b7b7;
	padding: 25px 0;
	margin: 0 auto;
	text-align: center;
	line-height: 1.25;
}

/* /////////////// CP COLLECTION PRODUCT /////////////// */
.cpnam {
	text-transform: uppercase;
	margin: 4%;
	padding: 0;
	font-size: 20px;
	font-size: 18px;
	font-size: 14px;
	line-height: 17px;
	line-height: 17px;
	color: #916f6f;
	overflow: hidden;
}
.cptit {
	margin: 4%;
	padding: 0;
	font-size: 12px;
	line-height: 15px;
	text-align: left;
	color: #483737;
	/*height: 30px;*/ /* =12x1.25x2 */
	height: 15px;
	overflow: hidden;
}

.box-image {
	display: flex;
}
.box-image > div {
	width: 33.33%;
}
.sig {
	/*display: flex;*/
	padding: 0;
	margin: 0;
	border: 0;
	text-align: center;
	overflow: hidden;
	line-height: 0;
}
/* /////////////// P2 PRODUCT PRODUCT /////////////// */
.p2img-box {
	width: 63%;
	float: left;
	padding: 0 0 2% 2%;
	margin: 0;
}
.p2img-1, .p2img-2, .p2img-3 {
	width: calc(50% - 2px);
	float: left;
	line-height: 0;
	margin: 0 0 2px 2px;
	padding: 0;
	text-align: center;
	overflow: hidden;
}
.p2img-4 {
	width: calc(100% - 2px);
	float: left;
	line-height: 0;
	margin: 0 0 2px 2px;
	padding: 0;
	text-align: center;
	overflow: hidden;
}
.p2tiz {
	padding: 0 4% 4%;
	margin: 0;
	font-size: 24px;
}
.p2dis { /* @media -> */
	background: #ffffff;
	/*position: absolute;*/
	position: relative;
	float: right;
	width: 31%;
	margin: 0;
	color: #c8b7b7;
	padding: 0 2% 2%;
	font-size: 14px;
	text-align: left;
}
.p2find {
	clear: both; 
	margin: 0; 
	padding: 8% 4% 4%;
}
.p2find a {
	display: block;
	background: #6c5353;
	color: #e3dbdb;
	font-size: 16px;
	text-align: center;
	padding: 14px 5px;
	border: 1px solid #6c5353;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
}
.p2find a:hover {
	/*background: #ffffff;
	color: #ac9393;*/
	background: #c8b7b7;
	color: #ffffff;
	font-weight: bold;
	border: 1px solid #c8b7b7;
}

/* /////////////// PP PRODUCT PRODUCT /////////////// */
.ppimg-box {
	margin: 0 -30%;
	width: 160%;
	line-height: 0;
	display: flex;
}
.ppimg-1, .ppimg-2 { /* @media -> */
	opacity: 1;
}
.ppimg-3 {
	opacity: .2;
}
.pptit {
	position: fixed;
	z-index: 3;
	top: 100px;
	width: 100%;
	font-size: 48px;
	color: #c8b7b7;
	padding: 30px 0;
	margin: 0 auto;
	text-align: center;
	line-height: 1.25;
}
.ppdis { /* @media -> */
	background: #ffffff;
	/*position: absolute;*/
	position: relative;
	width: 28%;
	color: #c8b7b7;
	/*margin: -40% 64%;
	width: 34%;*/
	margin-top: -40%;
	left: 66%;
	padding: 2%;
	font-size: 16px;
	text-align: left;
	/*float: left;*/
}
/* /////////////// RP RELATION PRODUCT /////////////// */
.rpimg-box {
	position: relative;
	padding: 0;
	margin: 2%;
}
.rpimg { /* @media -> */
	width: calc(20% - 2px);
	border: 1px solid #ffffff;
	float: left;
	margin: 0 0 4%;
	padding: 0;
	text-align: center;
	overflow: hidden;
	opacity: 1;
}
.rpnam {
	text-transform: uppercase;
	margin: 4% 4% 2%;
	padding: 0;
	font-size: 20px;
	font-size: 18px;
	font-size: 14px;
	color: #916f6f;
	height: 50px;
	height: 45px;
	height: 35px;
	overflow: hidden;
}
.rptit {
	margin: 2% 4% 6%;
	padding: 0;
	font-size: 12px;
	line-height: 15px;
	text-align: left;
	color: #483737;
	height: 30px;
	/*font-size: 12px;
	height: 30px;*/ /* =12x1.25x2 */
	overflow: hidden;
}
/* /////////////// P PRODUCT IN COLLECTION /////////////// */
.pimg {
	width: 33%;
	float: left;
	line-height: 0;
	margin: 0;
	padding: 0;
	text-align: center;
	overflow: hidden;
}
.ptiz {
	width: 62%;
	overflow: hidden;
	color: #c8b7b7;
	margin: 2%; 
	padding: 0%;
	font-size: 32px;
	float: left;
}
.pname {
	font-family: 'Poiret One', cursive;
	margin: 0; 
	padding: 0; 
	font-size: 48px;
	color: #916f6f;
}
.ptext {
	margin: 0%;
	padding: 4%;
	color: #6c5353;
	border: 1px solid #efefef;
	/*float: left;*/
}
.pdis {
	font-size: 16px; /* 18px */
	width: 28%;
	float: left;
	margin: 3%;
	margin: 0 3% 3%;
	padding: 0;
	overflow: hidden;
}
.pchar {
	width: 96%;
	margin: 0; 
	padding: 5% 2%; 
	color: #ac9393; 

}
/* /////////////// BOTTOM FOOTER /////////////// */
.bottom {
	height: auto;
	width: 100%;
	position: fixed;
	bottom: 0;
	z-index: 3;
}
.newslatter {
	display: flex;
	font-size: 14px;
	line-height: 25px;
	clear: both;
	position: relative;
	z-index: 5;
	width: 100%;
	margin: 0;
	padding: 45px 0;
	background: #e3dbdb;
	background: #ebe4e4;
	/* background: #f0ebeb; */
	/* background: #f2eded; */
	overflow: hidden;
}
.signup {
	font-size: 20px;
	color: #6c5353;
	padding: 10px;
	margin: 0;
	width: calc(40% - 20px);
	text-align: right;
}
.mail {
	color: #c8b7b7;
	border: 1px solid #6c5353;
	background: #ffffff;
	padding: 8px;
	margin: 0;
	width: 17%;
	text-align: left;
	-webkit-border-radius: 2px 0 0 2px;
	-moz-border-radius: 2px 0 0 2px;
	-o-border-radius: 2px 0 0 2px;
	border-radius: 2px 0 0 2px;
}
.submit {
	cursor: pointer;
	color: #ffffff;
	border: 1px solid #6c5353;
	background: #6b5352;
	padding: 8px 24px;
	margin: 0;
	text-align: center;
	-webkit-border-radius: 0 2px 2px 0;
	-moz-border-radius: 0 2px 2px 0;
	-o-border-radius: 0 2px 2px 0;
	border-radius: 0 2px 2px 0;
}
/*
#footer {
	margin: 0 2.5%;
}
#footer .column {
	width: 33%;
}
*/
.column a {
	font-size: 14px;
}
.column ul li {
	font-size: 14px;
	margin-bottom: 14px;
}
    }

/* /////////////// MOBILE DEVICES ONLY /////////////// MOBILE DEVICES ONLY /////////////// MOBILE DEVICES ONLY /////////////// */

    @media only screen and (max-width: 767px) {
html {
	width: 100%;
}
.top {
	display: none;
}
h6.product-meta {
    font-size: 10px; /* 12 */
    line-height: 12px; /* 16 */
    height: 24px; /* 16 */
    overflow: hidden;
    padding: 0 10px;
    color: #a29490;
}
.product h3 a {
	font-size: 12px;
	font-weight: 400;
	font-weight: 300;
	color: #a29490; /* 777 AD */
}
.box-menu {
	border: 0;
	margin: 0;
	padding: 0;
	text-align: center;
	width: 100%;
}
.menu {
	background: #ffffff;
	border: 0;
	margin: 0;
	padding: 0;
	width: 100%;
	opacity: .95;
	/*height: 48px;*/
}
.menu:hover > .menu-item {
	/*background: #ffffff;
	background: #f0eaeb;*/
	display: block;
	cursor: pointer;
	opacity: .95;
	border-bottom:  1px solid #e3dbdb;
	margin: 0 auto;
	padding: 4%;
	width: 90%;
	font-size: 14px;
	text-align: center;
	line-height: 16px;
}
.menu-item {
	display: none;
}
.menu-item-first, .menu-item-last {
	display: none;
}
.menu-item-icon {
	display: none;
}
.menu-item-logo {
	display: none;
}
.menu-item-logo-m { /*tot h=54*/
	display: flex;
	border: 0;
	margin: 0;
	/*padding: 14px 0;*/
	padding: 5px 0;
}
.menu-item-logo-m img {
	border: 0;
	padding: 0;
	margin: 0;
}
.all {
	width: 100%;
	padding: 0;
	margin: 0;
}
.slide-d {
	display: none;
}
.slide-m {
	width: 100%;
	padding: 0 0 20px;
}
.main {
	position: relative;
	margin: 130% 0 0;
	background: #ffffff;
	z-index: 5;
	padding: 2% 0;
	/*top: 75%;
	width: 100%;*/
}
.ccoll {
	position: relative;
	/* width: calc(100% + 30px); AD */
	background: #ffffff;
	z-index: 5;
	/* margin: 120px -15px 0;
	padding: 2% 0;
	top: 75%; */
	line-height: 1.25;
	margin: -16px -16px 0;
    padding: 0;
}
.coll {
	position: relative;
	margin: 85% 0 0;
	background: #ffffff;
	z-index: 5;
	padding: 2% 0;
	/*top: 75%;
	width: 100%;*/
	line-height: 1.25;
}
.prod {
	position: relative;
	margin: 200px 0 0;
	background: #ffffff;
	z-index: 5;
	padding: 0;
	overflow: hidden;
	line-height: 1.25;
}
.one { /*ccont*/
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
}
.pcont {
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
}
.box-caption {
	clear: both;
	border: 1px solid #e3dbdb;
	margin: 2%;
	text-align: center;
	background: #ffffff;
	overflow: hidden;
}
.caption {
	font-weight: 400;
	font-weight: 300;
	font-size: 32px;/* 28 42 */
	text-transform: uppercase;
	color: #c8b7b7;
	padding: 0 0 20px;
	margin: 20px auto;
	width: 80%;
	text-align: center;
	line-height: 1.25;
}
.caption h1 {
	font-weight: 300;
	font-size: 32px !important;
	color: #c8b7b7;
    line-height: 1.25;
	margin: 0;
}
.quote {
	font-size: 14px;
	color: #6c5353;
	/*padding: 25px;*/
	margin: 15px auto;
	width: 90%;
	text-align: center;
	line-height: 21px;
}
.cquote {
	clear: both;
	line-height: 1.5;
	color: #6c5353;
	/*padding: 25px;*/
	margin: 20px auto;
	width: 90%;
	text-align: center;
	text-align: justify; /* AD */
}
.fa-quote {
	color: #e3dbdb;
	font-size: 24px;
	margin: 20px; /* 4% */
	padding: 0 0 20px;
}
.cnob {
	padding: 0 0 20px;
	text-align: center;
	margin: 20px auto 40px;
	/*width: 25%;
	min-width: 200px;*/
}
.cnob a {
	font-size: 14px;
	padding: 12px 24px;
	border: 1px solid #a29490;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
}
.cnob a:hover {
	color: #ffffff;
	background-color: #a29490;
	border: 1px solid #998782;
}
.writein {
	padding: 14px;
	text-align: center;
	margin: 2.5% auto;
	/*width: 25%;
	min-width: 200px;*/
}
.writein a {
	display: block;
	margin: auto;
	width: 70%;
	font-size: 14px;
	padding: 12px 24px;
	border: 1px solid #c8b7b7;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
}
.category {
	position: fixed;
	z-index: 2;
	top: 190px;
	width: calc(100% - 30px);
	font-size: 40px;
	color: #c8b7b7;
	padding: 0px;
	margin: 0 auto;
	text-align: center;
	line-height: 1.25;
}

/* /////////////// CP COLLECTION PRODUCT /////////////// */
.cpnam {
	text-transform: uppercase;
	margin: 4%;
	padding: 0;
	font-size: 20px;
	font-size: 18px;
	font-size: 14px;
	line-height: 17px;
	color: #916f6f;
	overflow: hidden;
}
.cptit {
	margin: 4%;
	padding: 0;
	font-size: 12px;
	line-height: 15px;
	text-align: left;
	color: #483737;
	height: 30px; /* =12x1.25x2 */
	overflow: hidden;
}
/* /////////////// P2 PRODUCT PRODUCT /////////////// */
.p2img-box {
	width: 100%;
	float: none;
	padding: 0;
	margin: 0 0 2%;
}
.p2img-1, .p2img-2 {
	margin: 0;
	width: 100%;
	display: block;
	line-height: 0;
}
.p2img-3, .p2img-3 {
	display: none;
}
.p2tiz {
	padding: 0 4% 4%;
	margin: 0;
	font-size: 22px;
}
.p2dis {
	background: #ffffff;
	position: relative;
	float: none;
	width: 96%;
	margin: 0;
	color: #c8b7b7;
	padding: 2%;
	font-size: 16px;
	text-align: left;
}
.p2find {
	clear: both; 
	margin: 0; 
	padding: 8% 4% 4%;
}
.p2find a {
	display: block;
	background: #6c5353;
	color: #e3dbdb;
	font-size: 16px;
	text-align: center;
	padding: 16px 5px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
}
/* /////////////// PP PRODUCT PRODUCT /////////////// */
.pptit {
	position: fixed;
	z-index: 2;
	top: 105px;
	width: calc(100% - 10px);
	font-size: 28px;
	color: #c8b7b7;
	padding: 5px;
	margin: 0 auto;
	text-align: center;
	line-height: 1.25;
}
.ppimg-box {
	margin: 0;
	width: 100%;
}
.ppimg-1, .ppimg-2 {
	margin: 0;
	width: 100%;
	display: block;
	line-height: 0;
}
.ppimg-3 {
	display: none;
}
.ppdis {
	background: #ffffff;
	position: relative;
	color: #c8b7b7;
	padding: 3%;
	font-size: 16px;
	text-align: left;
}
/* /////////////// RP RELATION PRODUCT /////////////// */
.rpimg-box {
	position: relative;
	padding: 0;
	margin: 2%;
}
.rpimg {
	width: calc(50% - 2px);
	border: 1px solid #ffffff;
	float: left;
	margin: 2% 0;
	padding: 0;
	text-align: center;
	overflow: hidden;
	opacity: 1;
}
.rpnam {
	text-transform: uppercase;
	margin: 4% 4% 2%;
	padding: 0;
	font-size: 16px;
	/*font-size: 14px;*/
	font-size: 12px;
	color: #916f6f;
	height: 15px;
	overflow: hidden;
}
.rptit {
	margin: 2% 4% 6%;
	padding: 0;
	color: #483737;
	text-align: left;
	/*font-size: 14px;
	height: 35px;*/
	font-size: 10px;
	height: 25px; /* =10x1.25x2 */
	overflow: hidden;
}
/* /////////////// P PRODUCT IN COLLECTION /////////////// */
.pimg {
	width: 100%;
	float: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.ptiz {
	float: none;
	overflow: hidden;
	color: #c8b7b7;
	margin: 2% 7%; 
	padding: 0%;
	font-size: 28px;
}
.pname {
	font-family: 'Poiret One', cursive;
	margin: 0; 
	padding: 0; 
	font-size: 42px;
	color: #916f6f;
}
.ptext {
	margin: 0%;
	padding: 4%;
	color: #6c5353;
	border: 1px solid #efefef;
}
.pchar {
	margin: 0; 
	padding: 5% 2%; 
	color: #ac9393; 
}
.pdis {
	font-size: 14x; /* 16px */
	width: 94%;
	float: none;
	margin: 3%;
	padding: 0;
	overflow: hidden;
}
.sig {
	/*display: flex;*/
	border: 0;
	margin: 0;
	padding: 0;
	text-align: center;
	/*width: 100%;*/
	overflow: hidden;
	line-height: 0;
}
/* /////////////// BOTTOM FOOTER /////////////// */
.bottom {
	height: auto;
	width: 100%;
	position: relative;
	bottom: 0;
	z-index: 3;
}
.newslatter {
	/*display: flex;*/
	font-size: 14px;
	position: relative;
	margin: 0;
	padding: 2% 0;
	background: #e3dbdb;
	text-align: center;
	/*width: 100%;*/
	overflow: hidden;
	z-index: 5;
	line-height: 1;
}
.signup {
	font-size: 20px;
	color: #6c5353;
	padding: 2%;
	margin: 2%;
	/*width: 46%;*/
	text-align: center;
	line-height: 32px;
}
.mail {

	color: #c8b7b7;
	border: 1px solid #6c5353;
	border: 1px solid #c8b7b7;
	border: 1px solid #ac9393;
	background: #ffffff;
	padding: 14px;
	margin: 2% auto;
	width: 56%;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
}
.submit {
	font-weight: 400;
	font-weight: 300;
	color: #ffffff;
	border: 1px solid #6c5353;
	background: #6b5352;
	padding: 14px;
	margin: 2% auto 5%;
	width: 56%;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
}
/*
#footer {
	margin: 0;
}
#footer .column {
	width: 100%;
}
#footer h3 {
	background: #773366;
	background: linear-gradient(to top, #736, #847);
}
*/
.column a {
	font-size: 14px;
}
.column ul li {
	font-size: 14px;
	margin-bottom: 14px;
}
    }
/* /////////////// SCROLL EFFECT /////////////// */

.boxaHidded, .sigHidded {
	visibility: hidden; /*  Делаем иконки полностью прозрачными  */
}
.fadeOut, .fadeIn, .zoomIn, .zoomOut {
	visibility: visible;  /*  Делаем иконки полностью не прозрачными  */
}
.delay-03s {
	-webkit-animation-delay: .3s;
	-moz-animation-delay: .3s;
	-o-animation-delay: .3s;
	animation-delay: .3s;
}
.delay-06s {
	-webkit-animation-delay: .6s;
	-moz-animation-delay: .6s;
	-o-animation-delay: .6s;
	animation-delay: .6s;
}

/* /////////////// footer /////////////// */

#cellar {
	clear: both;
	position: relative;
	z-index: 1;
	padding: 0;
	/*border-top: 1px dashed #6c5353;
	background: linear-gradient(to top, #514, #625);*/
	background: #36292a;
}
#cellar > div {
	max-width: 1500px;
	margin: auto;
}
/*
#footer {
	color: #ac9393;
	overflow: auto;
	min-height: 200px;
	text-align: center;
	padding: 14px 0 0;
}
#footer h3 {
	color: #ac9393;
	font-size: 20px;
	font-weight: 300;
	margin: 0;
	padding: 20px;
}
#footer .column {
	float: left;
	min-height: 100px;
}
#footer .column ul {
	margin: 0;
	padding: 14px;
	list-style: none;
}
.column ul li {

}
.column a {
	text-decoration: none;
	color: #c8b7b7;
}
.column a:hover {
	color: #e3dbdb;
	text-decoration: underline;
}
#footer .textinfo {
	color: #d9c;
	color: #c8b;
}
*/

/* /////////////// social media buttons /////////////// */

.social-footer a {
	display: inline-block;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	font-size: 24px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	margin: 0 6px 6px 0;
	color: #c8b7b7;
	background: #6c5353;
}
.social-footer a:hover {
	color: #6c5353;
	background: #c8b7b7;
	transition: .5s;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	-ms-transition: all .5s ease;
	transition: all .5s ease;
}
a.social {
	display: inline-block;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	font-size: 24px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	margin-right: 6px;
	margin-bottom: 6px;
	color: #c8b7b7;
	/*background: #6c5353;*/
	border: 1px solid #c8b7b7;
}
a.social:hover {
	color: #6c5353;
	background: #c8b7b7;
	transition: .5s;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	-ms-transition: all .5s ease;
	transition: all .5s ease;
}

.p2navcol {
	padding: 0 4% 4%;
	margin: 0;
	font-size: 16px;
	line-height: 40px;
	color: #c8b7b7;
	text-align: right;
}
.p2navcol div {
	display: inline-table;
}
a.p2nav-c, a.p2nav-l, a.p2nav-r {
	display: inline-block;
	font-size: 16px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	margin: 0px;
	color: #c8b7b7;
	border-top: 1px solid #c8b7b7;
	border-bottom: 1px solid #c8b7b7;
}
a.p2nav-c {
	width: 55px;
	font-weight: bold;
	border-left: 1px solid #c8b7b7;
	border-right: 1px solid #c8b7b7;
}
a.p2nav-l {
	border-left: 1px solid #c8b7b7;
	-webkit-border-radius: 2px 0 0 2px;
	-moz-border-radius: 2px 0 0 2px;
	-o-border-radius: 2px 0 0 2px;
	border-radius: 2px 0 0 2px;
}
a.p2nav-r {
	border-right: 1px solid #c8b7b7;
	-webkit-border-radius: 0 2px 2px 0;
	-moz-border-radius: 0 2px 2px 0;
	-o-border-radius: 0 2px 2px 0;
	border-radius: 0 2px 2px 0;
}
a.p2nav-c:hover, a.p2nav-l:hover, a.p2nav-r:hover {
	color: #ffffff;
	background-color: #c8b7b7;
}
/* /////////////// POWERED /////////////// */
.powered {
	clear: both;
	position: relative;
	z-index: 1;
	margin: 0;
	padding: 0;
	background: #241c1c;
	border-top: 1px solid #6c5353;
}
.powered div {
	max-width: 1500px;
	margin: 0 auto;
	padding: 14px;
	max-height: 160px;
	text-align: left;
	font-size: 14px;
	text-align: center;
	color: #c8b7b7;
}
.powered a {
	color: #c8b7b7;
}
.powered a:hover {
	color: #e3dbdb;
}
/* /////////////// BACK TO TOP /////////////// */

.back-top {
	position: fixed;
	bottom: 5px;
	right: 15px;
	z-index: 100;
}
.back-top a {
	display: block;
	text-align: center;
	font-size: 13px;
	text-transform: uppercase;
	text-decoration: none;
	color: #c8b7b7;
	/* background color transition */
	-webkit-transition: .5s;
	-moz-transition: .5s;
	transition: .5s;
}
.back-top a:hover {
	color: #b99;
}
/* arrow icon (span tag) */
.back-top span {
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 32px;
	color: #fff;
	display: block;
	margin-bottom: 7px;
	background: #b99;
	/* rounded corners */
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	/* background color transition */
	-webkit-transition: .5s;
	-moz-transition: .5s;
	transition: .5s;
	opacity: .6;
}
.back-top a:hover span {
	background-color: #c8b7b7;
	opacity: .8;
}
/* /////////////// END /////////////// */
